<stinger-controlpanel-doc>
    <cpl-title res="30056"/>
    <cpl-link href="telephonycdma.cpl.xml" res="30038"/>
    <cpl-link href="soundscdma.cpl.xml" res="30030"/>
    <cpl-link clsid="{4B7CEEDD-7179-4a8b-AB92-340545B0AB07}" res="16330"/>
    <cpl-link href="home.cpl.xml" res="30018"/>
    <cpl-link href="clckalrm.cpl.xml" res="30067"/>
    <cpl-link href="connectcdma.cpl.xml" res="30068"/>
    <cpl-link href="securitycdma.cpl.xml" res="30046"/>
    <cpl-link clsid="{5D516382-4C72-4bf5-BB48-88442099488F}" res="15271"/>
    <cpl-link href="power.cpl.xml" res="30024"/>
    <cpl-link href="accessib.cpl.xml" res="30002"/>
    <cpl-link href="regional.cpl.xml" res="30026"/>
    <cpl-link href="owner.cpl.xml" res="30021" />
    <cpl-link clsid="{1C1524EF-5982-4a9a-801F-713369DD324A}"/>
    <cpl-link href="about.cpl.xml" res="30001"/>
    <cpl-link href="deviceid.cpl.xml" res="30057"/>
    <cpl-link clsid="{D8F95D65-D088-496f-9C9F-1855BEE1A873}"/>
    <cpl-link clsid="{426F23D0-CBED-4cf4-81D0-ED48E2CB5091}"/>
    <cpl-link clsid="{615AB5C0-CFBD-467a-A5CF-CE7C9FD5D879}"/>
    <cpl-link clsid="{B93630BA-C586-43f0-A445-F65ECCFBC8B8}"/>
    <cpl-link clsid="{3E37E568-D5A1-4994-BE28-0F716839BA7E}"/>
</stinger-controlpanel-doc>
